Subject: Re: More comments on CNRP spec (was: Re: Character Set Encoding issues)

From: "Martin J. Duerst" <[email-masked]>
Date: Wed, 19 Jul 2000 18:19:11 +0900

At 00/07/13 10:23 -0700, Nicolas Popp wrote:
>Ok.
>
>But still, since the language is a hint, we should probably leave it as is
>(lowest granularity level) and let the service decide how it wants to treat
>it (ignore the country subdivision or not)...

Sorry, but I disagree. I wouldn't mind if some examples used
fine granularity, but if all the examples use it, it definitely
gives the wrong impression, in various ways:

- It gives the impression that fine granularity is necessary.

- It gives the impression that fine granularity is relevant
   (which in most cases it isn't at all, or it's just extremely marginal).

Regards,    Martin.